<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="start">
<item><text>I think it's time we made a _____.</text></item>
<item><text>The company got off to an impressive _____ this year.</text></item>
<item><text>I clicked the icon in the _____ menu.</text></item>
<item><text>The runners walked up to the _____ line.</text></item>
<item><text>Push through your heels to return to the _____ position.</text></item>
</body>
</batch>

